<p>
  Recorded talks are now available: <a href="https://s.gwdg.de/ZUfCtW">https://s.gwdg.de/ZUfCtW</a>. Ask us for the password.
</p>
<p>
  From Friday the 3rd to Sunday the 5th September there are again the studentische Informatiktage (sit2021) in Göttingen.
  Start is on Friday noon at 3 P.M.
</p>
<p>
  This year we have talks from representants from the companies Flavia IT and the SUB.
</p>
<p>
  There is more than talks! During the sIT there are multiple workshops. Just click on "workshops" for details.
</p>
<p>
  Last but not least there are events in the evening. We play some game shows (jeopardy and more) and we eat togther. Food is important to survive ;-)
</p>
<p>
  Most talks are located in MN09 (MN08). Most workshops are in 0.101 (IfI).
</p>
<p>
  <strong>This year nearly all talks are streamed live via the link <a href="https://sit.fg.informatik.uni-goettingen.de/upcoming/stream">https://sit.fg.informatik.uni-goettingen.de/upcoming/stream</a></strong>
  or directly via
  <strong><a href="https://vm17102.virt.gwdg.de/app/stream/playlist.m3u8">https://vm17102.virt.gwdg.de/app/stream/playlist.m3u8</a></strong>
</p>
<p>
  Important to say are some words about hygiene.
  <ul>
      <li>Only be there if you are vaccinated, tested or convalesced (logical or)</li>
      <li>Have your mask with you</li>
      <li>Wash hands on a regular basis</li>
      <li>Keep distance</li>
      <li>Only walk on the intended ways</li>
  </ul>
  The full hygiene rules will be printed on location.
</p>
<p>
  We wish you all much fun on the event!
</p>
